.dropdown-toggle::after {
  color: #ddd;
  border: none;
  content: "+";
  vertical-align: 0;
  margin-left: 2px;
}
.dropdown-menu {
  margin-top: 0.5rem !important;
  background-color: #eee;
  border-top: solid 5px #cf0037;
  border-left: none;
  border-bottom: none;
  border-right: none;
  border-radius: 0;
  box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
  padding-top: 0;
  padding-bottom: 0;
}
.dropdown-item {
  padding: 1rem 1.5rem;
}
.dropdown-item:focus,
.dropdown-item:hover {
  background-color: #cf0037;
  color: #fff;
}
.breadcrumb a {
  color: #000;
  text-decoration: none;
}
.accordion-button:focus {
  border: none;
  box-shadow: none;
}
.accordion-button {
  text-align: left;
  line-height: 180%;
}

.accordion-button:not(.collapsed) {
  color: #cf0037;
  font-weight: 900;
  background-color: #e3e3e3;
}
.accordion-button::after{
    padding-left: 0.1rem;
}
.breadcrumb a{
  text-decoration: underline;
}
.gsc-control-cse{
  padding: 0 !important;
}
/* google search  */
.nav-search .gsc-input-box{
  padding: 0 !important;
}
.nav-search .gsc-search-button-v2{
  padding: 6px!important;
}
 .nav-search .gsc-search-button-v2, .gsc-search-button-v2:hover,.nav-search .gsc-search-button-v2:focus {
  background-color: #fff;
}
.nav-search .gsc-input-box,.nav-search .gsc-input-box-hover, .gsc-input-box-focus{
  border-top: none!important;
  border-left: none!important;
  border-right: none!important;
  border: none!important;
}
.nav-search table.gsc-search-box td.gsc-input,.nav-search table.gsc-search-box td.gsc-input{
padding-left: 0!important;
padding-right: 0!important;
}
.nav-search .gsib_a {
  padding: 0;
}
.gsc-search-button-v2 svg {
  width: 20px;
  height: 20px;
}
/* google search end  */
@media (max-width:768px){
    .accordion-button{
        padding-left: 0.75rem;
        padding-right: 0.75rem;
    }
    /* .swiper-button-next, .swiper-button-prev{
      top: 80%;
    }
    .swiper-button-next:after, .swiper-button-prev:after{
     font-size: 1.5rem;
    } */
}
